Subject: bug#28069: 25.1; TLS connection information cannot be entirely read

From: Ted Zlatanov <[email-masked]>
Date: Mon, 14 Aug 2017 10:39:58 -0400

On Sun, 13 Aug 2017 00:21:00 +0200 Markus Triska <[email-masked]> wrote: 
...
MT>     certificate signer was not found (self-signed)

MT> This last sentence appears at the very bottom of the buffer.
...
MT> At this point, I would like to visit the buffer that displays the
MT> warning, in order to scroll and see whether it contains more text.

MT> However, I cannot do that: Any attempt to switch buffers or scroll the
MT> other buffer appears to be overridden by the minibuffer prompt

Hi Markus,

we're talking in emacs-devel about including and using John Wiegley's
alert.el in the core, which would give us better ways to display the
TLS/NSM warnings and interactions. So while that's not an immediate
resolution to your issue, I wanted to let you know it's on the horizon.

Ted